org.apache.lucene.index

## Class CheckIndex.Status.TermVectorStatus

- java.lang.Object
- - org.apache.lucene.index.CheckIndex.Status.TermVectorStatus

Enclosing class:
  CheckIndex.Status

    public static final class CheckIndex.Status.TermVectorStatus
    extends Object

Status from testing stored fields.

### Field Summary

Fields
`int` `docCount` Number of documents tested.
`Throwable` `error` Exception thrown during term vector test (null on success)
`long` `totVectors` Total number of term vectors tested.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### docCount

    public int docCount

Number of documents tested.

#### totVectors

    public long totVectors

Total number of term vectors tested.

#### error

    public Throwable error

Exception thrown during term vector test (null on success)